# XSAlgo_AlgoContainer.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_XSAlgo_AlgoContainer.hxx>`
`#include <Handle_XSAlgo_ToolContainer.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_CString.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Transfer_TransientProcess.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Transfer_FinderProcess.hxx>`
`#include <XSAlgo_AlgoContainer.lxx>`